/**
 * 注意：此檔案包含自定義樣式，請勿在系統更新時覆蓋
 * Note: This file contains custom styles, do not overwrite during system updates
 * 最後更新 / Last updated: 2025-04-16
 */
.inner > .title span::before{
    display: none;
}

.advbox{
    color: #fff !important;
}

.advbox .cookies-btn{
    color: #fff !important;
    border-color: #fff !important;
}

.contact-editor-template1::after{
    display: none; 
}

.header__inner{
    padding-left: 8px;
    padding-right: 8px;
}

.header-template1 .nav__name{
    font-size: 16px;
    letter-spacing: 0;
}

.nav__layer .nav__item .nav__name{
    padding-left: 16px !important;
}


.nav__layer .nav__item .nav__name:hover{
    padding-left: 16px !important;
    font-weight: unset;
}

.header-template1 .nav__name {
    padding-left: 18px;
    padding-right: 20px;
}

.nav__btn {
    right: 3px !important;
}

@media screen and (max-width:1280px) {
    .header-template1 .nav__name{
        font-size: 15px;
    }
}